GameGaz Daily 2016.2.1





●PSX-Placeで、MixeryMaxe氏がPS3をパスワードロックで保護することができるプラグインPS3Lock v0.7をリリースしたことを伝えていました。CFW 4.78に対応(4.78からのアップデートをブロック)したことや、プラグインのアップデート機能の削除などが変更点です。

●PSX-Placeで、Nathanr3269氏(=Evilnat氏)がCFWをインストールしたPS3でバージョン偽装を利用することによりPSN/SENへ接続できる設定を有効化/無効化することができるユーティリティSEN Enabler v5.9.3をリリースしていました。CFW 4.78 DEX(要するに4.78.1 REBUG)への対応やSEN Pluginのv2.0へのアップデートなどが変更点です。

Tags: ,

Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です